/* ------------------------------------------------------------------------ */
/* Media Queries
/* ------------------------------------------------------------------------ */
	
	/* ------------------------------------------------------------------------ */
	/* Smaller than standard 960 (devices and browsers) */
	/* ------------------------------------------------------------------------ */

	@media only screen and (max-width: 959px) {
		
		#respond input#submit{
			margin: 0 !important;
		}
		
		#boxed-layout {
		    width: auto;
		    margin: 0 !important;
		    padding: 0 !important;
		    border: none;
		}
		
		    #boxed-layout .container {
		        padding-left: 0 !important;
		        padding-right: 0 !important;
		    }
		
		#background {
		    display: none;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
#my-video{width:765px !important;}
                .insidefeature span {font-size:15px !important;}
		.featureimage{float:left; margin-top:-20px;}
	#navigation ul li a { margin: 0 5px 0 0; }
		#header-searchform{ /*margin-top: 65px !important; margin-right: 22px;*/margin-top: 23px !important; margin-right: 9px; }
	#header .container { max-width: 768px; }
		.post-content {
		    width: 500px;
		}
		#header .logo img { max-width: 50%; }
		.blog-medium .post-content {
		    width: 216px;
		}
		/*input[type="text"]
		{
			max-width: 50%;
		}
		#title{
			 display: none; }
		}*/
		#title { margin-top: 30px; }
		#author-info .author-bio {
        	width: 394px;
        }
        
        #respond-inputs p{
	    	width: 556px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 538px;
	    }
	    
	    #respond-textarea textarea{
		    width: 538px;
	    }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 364px !important;
		    height: 296px;
		}
		
		    .portfolio-item.four img {
		        width: 364px;
		        height: 237px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 364px;
		        height: 237px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 157px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 236px;
		    height: 213px;
		}
		
		    .portfolio-item.one-third img {
		        width: 236px;
		        height: 154px;
		    }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 93px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 364px;
		    height: 296px;
		}
		
		    .portfolio-item.eight img {
		        width: 364px;
		        height: 237px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 157px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one .portfolio-desc{
			width: 258px;
		}
		.portfolio-item-one h4{
			margin-top:0;
		}
		.portfolio-item-one .button{
			padding: 10px 14px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_portfolio .portfolio-widget-item .portfolio-pic{
			width: 40px;
			height:40px;
		}
		
		.widget_search input{
			width:133px;
		}
		#wp-calendar tbody td,
		#wp-calendar thead th,
		#wp-calendar caption {
            padding: 0;
        }
	
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
		.pricing-table{
			width: 748px;
		}
		
		.pricing-table.col-2 .plan{
			width:372px;
		}
		.pricing-table.col-3 .plan{
			width:248px;
		}
		.pricing-table.col-4 .plan{
			width:186px;
		}
		.pricing-table.col-5 .plan{
			width:148px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:172px;
			height:112px;
		}
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:61px;
			top:31px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
#my-video{width:560px !important;}
body.home #content{margin-top:-165px;}
.woocommerce-tabs{width: 540px;padding-left: 15px;}


                .insidefeature span {font-size:25px !important;}
		.featureimage{float:left; margin-top:-20px;}
		
                #navigation{width:170px;background:none; margin-top:10px}
                 
		#infobar{
			position: absolute !important; /* RETHINK THIS */
		}
		
		#topbar{
			height:69px;
		}
		
		#topbar.no-social{
			height:30px;
			border: none;
		}
		
		#topbar .callus{
			 /* RETHINK THIS */
			height:30px;
			line-height: 30px;
			width:100%;
			padding:0px 0px;
			text-align: center;
			background: #efefef;
			margin:0px 0 0 0 !important;
		}	
		#topbar .social-icons, #topbar .social-icons ul{
			text-align: center;
			width: 100%;
			font-size:0;
		}
		#topbar .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}	
		
		#header{
			height: auto !important;
		}
		
		.logo{
			text-align: center;
			/*margin:25px 0 25px 0 !important;*/
                        width:100px;
		}
		.logo img{
			max-width: 100%;
		}
		#navigation ul{
			/*display:none;*/
		}
 #menu-item-873, #menu-item-783, #menu-item-872, #menu-item-911, #menu-item-984{display:none !important;}
.wcmenucart-display-right{display:block;top:23px !important; right:88px;}

		#navigation .select-menu{
			/*display: inherit;*/ display:initial;
			width:100%;
			padding:8px;
		}
		.flexslider {
			margin:0;
		}
		#breadcrumbs{
			display: none;  /* RETHINK THIS */
		}
			#no-title #breadcrumbs{
				display: block;
			}
		
		#sidebar{
			margin-top:40px;
		}
		
		#back-to-top{
			display: none !important;
		}
		
		#footer .widget,
		#infobar .widget{
			margin-bottom:20px;
		}
		
		#copyright{
			text-align: center;
			padding:0 !important;
			margin: 0 !important;
		}
		
		#copyright .social-icons, #topbar .social-icons ul{
			text-align: center;
			width: 100%;
			font-size:0;
			padding:0;
			margin: 0;
		}
		#copyright .social-icons ul li{
			display: inline-block;
			text-align: center;
			float: none;
		}
		
		#filters ul li {
            display: block;
            float: none;
        }
        
        #filters ul li a {
            display: block;
            float: none;
            border: none;
            border-bottom: 1px solid #dddddd;
        }
        
        #filters ul li:last-child a{
	        border: none;
        }
        
        #portfolio-slider .overlay{
	        display: none;
        }
        
        .callout .callout-button{
			float: none;
			width: 100%;
			margin: 0 0 20px 0 !important;
		}
		.callout .callout-button a.button{
			display: block;
		}
		
		.callout .callout-content{
			float: none;
			width: 100%;
			text-align: center;
		}
		
		.teaserbox{
			text-align: center;
		}
		.teaserbox a.button{
			display: block;
		}
		
		.tab {
		    float: none;
		    display: block;
		    margin: 0 0 -1px 0;
		}
		
		.tab a.selected{
			border-bottom-color: #d3d3d3;
		}
		
		.panel div{
			max-width: 100%;
		}
		
	}

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

margin: 0 auto !important;
float: inherit !important;
}

body.woocommerce #content h1.page-title {
margin-left: 10px;
}
.woocommerce #content div.product div.images img {
width: 70%;
margin-left: 20% !important;
}
.woocommerce #content div.product div.thumbnails img {
margin-left: 65% !important;
}
#tab-description p {
padding: 5px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
border: 1px solid #bbb;
width: 24.05% !important;
text-align: center;
padding-bottom: 10px !important;
padding-top: 10px !important;
}




               
               #container { padding-top: 140px !important;width:100%; }
               .insidefeature span {font-size:15px !important;}
		.featureimage{float:left; margin-top:-20px;}
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
                  #navigation{width:310px;}
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		.oneimg img { max-width: 400px; }

		.post-content {
		    width: 365px;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 420px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 420px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 313px;
        }
		
		.sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 420px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    }
	    #respond-inputs input{
		    width: 403px;
	    }
	    
	    #respond-textarea textarea{
		    width: 403px;
	    }

	    
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-wide #portfolio-slider,
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-slider,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 420px !important;
		    height: 333px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.four img {
		        width: 420px;
		        height: 274px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 420px;
		        height: 274px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    width: 420px !important;
		    height: 333px !important;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.one-third img {
		        width: 420px !important;
		        height: 274px !important;
		    }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay {
        	width: 420px;
        	height: 274px;
        }
		    
		.portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.one-third .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */		
		
		.portfolio-item.eight {
		    width: 420px;
		    height: 333px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.eight img {
		        width: 420px;
		        height: 274px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-picwrap img{
			width: 420px;
			height:228px;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 420px;
			clear: both;
			float: none !important;
		}
		.portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-link,
		.portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-lightbox { left: 185px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:379px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 420px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:418px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:420px;
			height:273px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:185px;
			top:111px !important;
		}
		
	}
	
	/* ------------------------------------------------------------------------ */
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 479px) {

                #my-video{width:320px !important;}
                .insidefeature{margin-left:33px !important;}
                .insidefeature span {font-size:12px !important; margin-left: 25px !important; line-height: 8px !important;}
		.featureimage{float:left; margin-top:-20px;}
                .insidefeature2 { top: -5px; }
		.gallery-wrap{
			margin:0 0 -20px 0;
		}
		.latest-blog, .negative-wrap{
			margin:0 0px 0 0px;
		}
		
		.sidenav:after {
		    display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.post-content {
		    width: 245px;
		}
		
		.post-meta span{
			display: block;
			margin:0 0 5px 0;
		}
		
		.blog-medium .post-content {
		    width: 300px;
		}
		
		.blog-medium .post-video,
		.blog-medium .post-gallery,
		.blog-medium .post-image,
		.blog-medium .post-quote,
		.blog-medium .post-audio,
		.blog-medium .post-link {
		    width: 300px;
		}
		
		.blog-medium .post-gallery img,
		.blog-medium .post-image img {
			width: 100%;
			height: auto;
		}
		
		#author-info{
			margin: 0;
		}
		
		#author-info .author-bio {
        	float: left;
        	width: 193px;
        }
        
        .sharebox{
			margin: 0 0 30px 0;
		}
		.sharebox h4 {
			display: none;
	    }
	    
	    #respond-inputs p{
	    	width: 300px;
	    	margin:0 0 20px 0 !important;
	    	float: none;
	    	background: yellow;
	    }
	    #respond-inputs input{
		    width: 282px;
	    }
	    
	    #respond-textarea textarea{
		    width: 282px;
	    }

		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-wide #portfolio-slider,
		.portfolio-wide #portfolio-video,
		.portfolio-sidebyside #portfolio-slider,
		.portfolio-sidebyside #portfolio-video { 
			margin: 0 0 30px 0;
		}
		
		#portfolio-related-post h3{
			margin-left:0px;
			margin-right:0px;
		}
		
		.projects-nav{
			display: none;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.four {
		    width: 300px !important;
		    height: 255px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.four img {
		        width: 300px;
		        height: 196px;
		    }
		    
		    .portfolio-item.four .portfolio-pic .portfolio-overlay {
		        width: 300px;
		        height: 196px;
		    }
		
		.portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-link,
        .portfolio-item.four .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.one-third {
		    margin-bottom:20px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item.eight {
		    width: 300px;
		    height: 255px;
		    margin-bottom:20px;
		}
		
		    .portfolio-item.eight img {
		        width: 300px;
		        height: 196px;
		    }
		    
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-link,
		    .portfolio-item.eight .portfolio-pic .portfolio-overlay .overlay-lightbox {    left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.portfolio-item-one{
			margin-bottom: 40px !important;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-picwrap img{
			width: 300px;
			height:163px;
		}
		
		.portfolio-item-one .portfolio-picwrap,
		.portfolio-item-one .portfolio-desc{
			width: 300px;
			clear: both;
			float: none !important;
		}
		
		 .portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-link,
		 .portfolio-item-one .portfolio-picwrap .portfolio-overlay .overlay-lightbox { left: 125px }
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Widgets */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.widget_search input{
			width:258px;
		}
		
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		/* Shortcodes */
		/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
		
		.pricing-table{
			width: 300px;
			padding: 20px 0 0 0;
		}
		
		.pricing-table.col-2 .plan,
		.pricing-table.col-3 .plan,
		.pricing-table.col-4 .plan,
		.pricing-table.col-5 .plan{
			width:298px;
			margin-bottom:20px;
		}	
		
		.pricing-table .featured{
			margin-top:0;
		}
		
		.latest-blog .blog-item{
			margin-bottom: 20px;
		}
		
		.latest-blog .blog-item .blog-pic img{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item .blog-overlay{
			width:300px;
			height:195px;
		}
		
		.latest-blog .blog-item h4{
			font-size: 13px;
		}
		
		.latest-blog .blog-item .post-icon{
			left:125px;
			top:72px !important;
		}
		
		.wcmenucart-icon-shopping-cart-0{margin-right: 0px !important;}
		.wcmenucart-display-right{/*left:150px !important; margin-top: -10px !important;*/ margin:0 !important;padding:0 !important;height:0 !important;left:30px !important; right:0; top:-45px !important;}
		
		#navigation ul li.wcmenucart-display-right a{float:none !important;display:inline !important; margin:0 !important;}
		#header .select-menu{position:relative; z-index:999;}
		#navigation ul li{z-inddex:100 !important;}
		.entry-summary
		{
		float: none !important;
        width: 70% !important;
        padding-left: 10px;
		}
		.entry-summary h1{font-size:24px;}
		.woocommerce #content div.product div.images img{width:250px !important;}
		.woocommerce #content div.product div.thumbnails img{width:60px !important;}
		.woocommerce-tabs
		{
		width: 300px;
		padding-left: 10px;
		}
		
		.woocommerce table.shop_table, .woocommerce-page table.shop_table{width: 42% !important; margin-left:-10px;}
        .woocommerce table.shop_table td, .woocommerce-page table.shop_table td{padding:0 !important;}
        .buttons_added .qty{width: 30px !important;}
        .woocommerce table.cart th, .woocommerce-page table.cart th, #content table.cart th{font-size:10px !important;}
        .woocommerce table.cart input, .woocommerce #content table.cart input, 
        .woocommerce-page table.cart input, .woocommerce-page #content table.cart input{font-size:10px !important;}
		
		.woocommerce table.cart th, .woocommerce table.cart td, .woocommerce #content table.cart th, .woocommerce #content table.cart td, .woocommerce-page table.cart th, .woocommerce-page table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page #content table.cart td{font-size:7px !important;}
		.cart_totals h2{text-align: left;}
		
		.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:84% !important;}
		
		
		.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100% !important;}
		.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box{margin: 4em 0 1em 0 !important;}
		.woocommerce form .form-row label, .woocommerce-page form .form-row label{width:100% !important;}
		#header-searchform input{margin-top:5px;}
        body.single-product #container{margin:0 !important;}
		
		body.woocommerce #content h1.page-title{margin-left:10px !important;}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count{margin-left:10px !important;padding:0px !important;}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{display:none !important;}
.woocommerce #content div.product div.images img{margin-left:25%;}
.woocommerce #content div.product div.images .thumbnails{margin-left:25%;}
.entry-summary h1{margin-left:30px;}
.entry-summary div{margin-left:30px;}
.entry-summary form{margin-left:30px;}
.entry > div{margin-top:-30px;}
body.home .entry > div{margin-top:30px !important;}
.testimonial-author{margin-top:10px !important; margin-bottom:35px !important;}


	}  
	
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 960px) {
	/* ------------------------------------------------------------------------ */
		.flex-direction-nav .flex-next {right: -40px; *right:0;}
		.flex-direction-nav .flex-prev {left: -40px; *left: 0;}
		
		
	}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

.pdesc{padding-bottom: 20px;
margin-top: -55px;
margin-left: 21px;}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
margin-left: 105px !important;
}
body.woocommerce #content h1.page-title {
margin-left: 105px;
}
body.woocommerce-cart #content{width:740px !important;}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{display:none;}
#container{width:100%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin: 0 auto !important;
float: inherit !important;
}
.woocommerce #content div.product div.images img
{
width: 80%;
margin-left: 20% !important;
}
.woocommerce #content div.product div.thumbnails img{margin-left:65% !important;}
.woocommerce-tabs{padding-left:10px; width:97%;}
#tab-description p {
padding: 5px !important;
}
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box
{
 margin: 4em 0 1em 0 !important;
}


#navigation ul{margin-left:-10px;}
.wcmenucart-display-right span.amount{display:none;}
#navigation .sub-menu{top:86px !important;}
	#header .container{background-size: 100% !important;width:100%;max-width: 956px !important;}
	
	.wcmenucart-display-right {
		position: absolute !important;
		top: 35px !important;
		/*left: 220px !important;*/ right:84px !important;
		}
#navigation { margin-top: 0px; }
.featurebar{max-width:784px !important; margin-top:10px;}
#navigation{max-width:525px !important;}
/*#navigation ul { margin-top: 10px; }*/
#navigation ul li a{font-size:11px !important;}
#phoneno{text-align:left;float:left;margin-left:55px;}
#phoneno img{width:340px !important;padding-bottom:8px;}
.container .twelve.columns{width:620px !important;}
.insidefeature2{position:absolute; left:500px;top:0px;}
.wcmenucart-display-right {
position: inherit;
}
#navigation{ margin-left:-10px;border-bottom-right-radius: 10px;}
#navigation li.m5 .sub-menu {position:absolute;width:400px;top:0}
#navigation .sub-menu li{float:left !important; border:none !important;}
#navigation li.m4 .sub-menu {position:absolute;width:504px;margin-left:-250px;top:0}
#navigation li.m3 .sub-menu {position:absolute;width:400px;top:0}
#navigation li.m2 .sub-menu {position:absolute;width:504px;margin-left:-15px;top:0}
#navigation li.m1 .sub-menu {position:absolute;width:504px;margin-left:0px;top:0}
#navigation .sub-menu li a{width:96px !important;font-size:9px !important;padding: 2px !important;text-align:left;}
#navigation .sub-menu li a:hover{text-decoration:none !important;font-weight: normal !important;}
#phoneno{font-size:small;margin-top: 10px; }
}
@media only screen and (max-width: 767px){

body.woocommerce #content h1.page-title{margin-left: 109px;}
body.woocommerce #content p.woocommerce-result-count{padding-left: 109px;}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count:{padding-left: 99px;}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{display:none;}
.pdesc
{
padding-bottom: 20px;
margin-top: -8px;
margin-left: 20px;
}

.wcmenucart-display-right span.amount{display:none;}
#header .container
{
width: 100% !important;
height: auto;
-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.8);
-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.8);
box-shadow: 0 0 2px 0 rgba(0,0,0,0.8);
background-color: #444;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#444),color-stop(100%,#000));
background-image: -webkit-linear-gradient(top,#444,#000);
background-image: -moz-linear-gradient(top,#444,#000);
background-image: -ms-linear-gradient(top,#444,#000);
background-image: -o-linear-gradient(top,#444,#000);
background-image: linear-gradient(top,#444,#000);
background-color: #000;
}
#phoneno{font-size:small;margin-top: -6px; margin-left:-115px;}
#phoneno img{width:305px !important;}
#header .logo{opacity:1;}
#header-searchform{float:left !important;margin-top: 6px !important;}
.container .four.columns{width:220px !important;}
#header.container .four.columns{width:230px !important;}
#infobar{display:none !important;}
.featurebar{line-height:17px;}
.insidefeature{margin-left:80px;}
#navigation .select-menu{width: 53px;background: url(http://demo.theseocompanyusa.com/moringa/wp-content/uploads/2013/11/nav_icon.png) no-repeat !important;padding:0px;border:none; margin-right:11px;}
.menu-main-menu-container{padding:1px;margin-top:5px;}
#carticon{display:none;float:right;margin-right:30px;background: url('http://demo.theseocompanyusa.com/moringa/wp-content/uploads/2014/01/cart-73-xxl.png'); width: 40px; height: 40px; background-repeat: no-repeat;background-size:35px;}
.insidefeature2{float:left !important;margin-left:-195px  !important;}
}

@media only screen and (max-width: 479px){

body.home #content {
margin-top: -85px !important;
}
#post-889 .entry > div{margin-top:20px;}
.pdesc{
padding-bottom: 20px;
margin-top: 22px;
margin-left: 15px;
font-size: 25px;
}

#phoneno{font-size:small;margin-top: 39px;margin-left: -120px;}
#phoneno img{width:275px !important;}
#carticon{display:none;float:right;background: url('http://demo.theseocompanyusa.com/moringa/wp-content/uploads/2014/01/cart-73-xxl.png'); width: 40px; height: 40px; background-repeat: no-repeat;background-size:35px;}
#header{background:#313030 !important;position:relative !important;}
#navigation .select-menu{width: 53px;background: url(http://demo.theseocompanyusa.com/moringa/wp-content/uploads/2013/11/nav_icon.png) no-repeat !important;padding:0px;border:none; margin-left:55px;}
.menu-main-menu-container{padding:1px;margin-top:5px;}
#header-searchform{float:right !important;position:relative;margin-top: 0px !important;z-index:2;}
.container .four.columns{width:115px !important;}
.featurebar{}
.insidefeature2 img{width:80px !important; height:25px  !important;;}
#navigation{margin:0;}
.fullwidthbanner-container{overflow:visible !important;}
.one_fifth{text-align:center;}
.negative-wrap{margin:0 30px !important;}
.iconbox{text-align:left;}
.oneimg img{width:200px;}
.one_fifth{width:43.8% !important;}
#container{width:100% !important; padding-top: 10px !important;}
#title { display : none; }
.add_to_cart_button{white-space:inherit !important;}
.woocommerce-page ul.products{margin:0 auto !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{width:50% !important;margin:0 auto !important;float:inherit !important;}
#tab-description p{padding:5px !important;}
.wcmenucart-display-right span.amount{display:none;}

}


@media only screen and ( max-width:1024px ) and (min-width:961px){

#my-video{width:1024px !important;}
.pdesc
{
padding-bottom: 20px;
margin-top: -8px;
margin-left: 0px;
}
.tp-bannershadow{}
.wcmenucart-display-right{right: 105px;}
#header .container
{
 width: 965px;
background-size: 965px;
}
.featurebar{width: 1076px;}

#navigation{width:700px;}
#header-searchform input{padding: 8px 0 8px 45px;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

margin: 0 auto !important;
float: inherit !important;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
margin-left: 10px !important;
}
body.woocommerce #content h1.page-title {
margin-left: 10px;
}
body.woocommerce-cart #content{width:940px;}
#navigation li.m5 .sub-menu{width:630px;}
#navigation li.m3 .sub-menu{width:630px;}
}

	
/* ------------------------------------------------------------------------ */
/* EOF
/* ------------------------------------------------------------------------ */
@media only screen and ( min-width: 567px ) and (max-width: 601px){
#title {
display : none;
}
.entry { margin-top: 120px; }


@media only screen and ( max-width:2900px ) and (min-width:2200px){

#my-video {
margin: 0 0 30px 0px;
width: 2900px;
/* float: left; */
/* display: inline; */
left: 0;
position: fixed;
}
}